cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

5452
Views
0
Helpful
6
Replies
Highlighted
Beginner

Upload file from TFTP and get this error "This image is not valid for this platform"

Hi guys

Trying to upload a new IOS for my CISCO ASA using TFTP I get the next error

Accessing tftp://189.206.211.24/asa825-33-k8.bin...!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

%Error copying tftp://189.206.211.24/asa825-33-k8.bin (This image is not valid for this platform)

Does anybody got the same error.

Also I already tryied using the ASDM but I get the same error.

Regards.

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted

Hi,

As the Description says its not for ASA5580 model.

Go to the link while logged in with your account

http://software.cisco.com/download/type.html?mdfid=281191384&flowid=4378

Then choose the Adaptive Security Appliance (ASA) Software

Then navigate in the Drop Down menu on the left

Interim -> 8 -> 8.2.5 Interim

And you will get the below view (Click to Enlarge)

- Jouni

View solution in original post

6 REPLIES 6
Highlighted
Mentor

Hi,

What ASA hardware model are we talking about?

If its one of the new ASA5500-X series then I think they simply wont support this software. The new "low end" models of the ASA5500-X series only support 8.6(1) to my knowledge.

Also if we are talking about ASA5585-X model for example then you are using the wrong image. You are using the image for Single Core ASAs while the Multi Core ASAs need different image. The imagefile name would be then asa825-33-smp-k8.bin

- Jouni

Highlighted

The model is a 5580. I got other devices as 5540 and 5520 and they're all working with the version 825-33-k8.bin.

Regards

Highlighted

Hi,

Seems you have the wrong image.

The ASA5500 software download section for ASA5580 shows the following software image file

Description: Cisco  Adaptive Security Appliance Software for the ASA 5580 and ASA5585.  Please read the Release Note prior to downloading this release.
Release: 8.2.5 Interim
Release Date: 13/Sep/2012
File Name: asa825-33-smp-k8.bin
Size: 17.03 MB (17860608 bytes)

So I think you need to get the above image file to have a compatible software image for your ASA 5580

- Jouni

Highlighted

Hi Jouni

I already look for the file that you told me and I found this

I already tryied to upload it but I got the same error.

Regards

Source:

http://software.cisco.com/download/release.html?mdfid=279916880&flowid=4375&softwareid=280775065&release=9.1.1.ED&relind=AVAILABLE&rellifecycle=&reltype=latest
      

Highlighted

Hi,

As the Description says its not for ASA5580 model.

Go to the link while logged in with your account

http://software.cisco.com/download/type.html?mdfid=281191384&flowid=4378

Then choose the Adaptive Security Appliance (ASA) Software

Then navigate in the Drop Down menu on the left

Interim -> 8 -> 8.2.5 Interim

And you will get the below view (Click to Enlarge)

- Jouni

View solution in original post

Highlighted

Hi Jouni

Thanks so much for your help, I already upload the IOS with no problems at all. Now I need to schedule a window to change the IOS but I will handle that.

Regards!!!!

Content for Community-Ad